@mixin scrum-list($theme) {
  $foreground: map-get($theme, foreground);

  .scrum__list {
    border: solid 1px mat-color($foreground, divider);
  }

  .scrum__box {
    border-bottom: solid 1px mat-color($foreground, divider);
  }
}
